   
   
   yum install epel-release
   yum install monit
   systemctl enable monit
   systemctl start monit
   ll /etc/monitrc
   cat /etc/monitrc
    vi /etc/monitrc
    history



    https://www.webfoobar.com/node/49 
